body{
    background-color: lightblue;
    padding: 30px;
    color: #ffffff;
}
h1{
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}
p, li{
    font-size: 20px;
    text-align: center;
}